liblinphone 3.9.1

- Main Page
- Related Pages
- Modules
- Data Structures

- Data Structures
- Data Fields

Data Fields
limeURIKeys_struct Struct Reference

Store the differents keys associated to a sipURI. More...

`#include <lime.h>`

## Data Fields
limeKey_t ** | peerKeys
uint16_t | associatedZIDNumber
uint8_t * | peerURI

## Detailed Description

Store the differents keys associated to a sipURI.

## Field Documentation

limeKey_t** limeURIKeys_struct::peerKeys

an array of all the key material associated to each ZID matching the specified URI

uint16_t limeURIKeys_struct::associatedZIDNumber

previous array length

uint8_t* limeURIKeys_struct::peerURI

the sip URI associated to all the keys, must be a null terminated string

The documentation for this struct was generated from the following file:

- lime.h